{% load static %}
<!-- Bootstrap Core CSS -->
<link href="{% static 'new_dashboard/css/bootstrap.css' %}" rel='stylesheet' type='text/css'/>
<!-- Custom CSS -->
<link href="{% static 'new_dashboard/css/style.css' %}" rel='stylesheet' type='text/css'/>
<!-- font CSS -->
<!-- font-awesome icons -->
<link href="{% static 'new_dashboard/css/font-awesome.css' %}" rel="stylesheet">
<!-- //font-awesome icons -->
<!-- js-->
<script src="{% static 'new_dashboard/js/jquery-1.11.1.min.js' %}"></script>
<script src="{% static 'new_dashboard/js/bootstrap.js' %}"></script>
<!--webfonts-->
<link href='//fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic'
      rel='stylesheet' type='text/css'>

<div class="sticky-header header-section ">

    <div class="header-right">
        <div class="profile_details_left"><!--notifications of menu start -->
            <ul class="nofitications-dropdown">
                <li class="dropdown head-dpdn">
                    <a href="" class="dropdown-toggle" data-toggle="dropdown" aria-expanded="false"><i
                            class="fa fa-bell"></i><span class="badge blue">3</span></a>
                    <ul class="dropdown-menu">
                        <li>
                            <div class="notification_header">
                                <h3>You have 3 new notification</h3>
                            </div>
                        </li>
                        <li><a href="">
                            <div class="user_img"><img src="{% static 'img/gct.jpg' %}" alt=""></div>
                            <div class="notification_desc">
                                <p>Lorem ipsum dolor amet</p>
                                <p><span>1 hour ago</span></p>
                            </div>
                            <div class="clearfix"></div>
                        </a></li>
                        <li>
                            <div class="notification_bottom">
                                <a href="">See all notifications</a>
                            </div>
                        </li>
                    </ul>
                </li>
            </ul>
            <div class="clearfix"></div>
        </div>
        <!--notification menu end -->
        <div class="profile_details">
            <ul>
                <li class="dropdown profile_details_drop">
                    <a href="" class="dropdown-toggle" data-toggle="dropdown" aria-expanded="false">
                        <div class="profile_img">
                            <span class="prfil-img"><img src="" alt=""> </span>
                            <div class="user-name">
                                <p>Wikolia</p>
                                <span>Administrator</span>
                            </div>
                            <i class="fa fa-angle-down lnr"></i>
                            <i class="fa fa-angle-up lnr"></i>
                            <div class="clearfix"></div>
                        </div>
                    </a>
                    <ul class="dropdown-menu drp-mnu">
                        <li><a href=""><i class="fa fa-cog"></i> Settings</a></li>
                        <li><a href=""><i class="fa fa-user"></i> Profile</a></li>
                        <li><a href=""><i class="fa fa-sign-out"></i> Logout</a></li>
                    </ul>
                </li>
            </ul>
        </div>
        <div class="clearfix"></div>
    </div>
    <div class="clearfix"></div>
</div>
